Subject: Re: Incorrect email being captured.
From: Pravesh Singh <[email-masked]>
To: hnyr <[email-masked]>
Cc: jvdo <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 17 Feb 2022 16:30:43 -0700 (MST)

Hello Heta, 

I just noticed that there is one phone number (+266696687) linked with a user's email address. Could you please check this once? We had two phone calls this morning from this number and Zendesk automatically captured one of the user's email. For your reference, the tickets numbers are 204365 and 204363. I was able to get the caller's contact details so I changed the requestor. 

FYI - I've not made any changes to this phone number profile. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "jvdo" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 10, 2022 4:01:01 PM 
Subject: Re: Incorrect email being captured. 

Hi Heta, 

I have implemented the changes to add an internal note for the changes we are making. This is a sample for you to view and advise. 

Let me know if you have any feedback. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 10, 2022 3:47:39 PM 
Subject: Re: Incorrect email being captured. 

Hi Heta, 

You are welcome. 

Also, Modassir added the valid customer details to +18605779148 on 5th Oct 2021. This seems to be the Sennheiser USA number but we are not sure. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Thursday, February 10, 2022 3:16:51 PM 
Subject: RE: Incorrect email being captured. 

Thank you Pritish! 

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 10. februar 2022 10:09 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Pravesh Singh <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Incorrect email being captured. 

	

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

We only have two tickets where we have a public reply. 

195408 	

Public reply 

177038 	

Customer's actual ticket 

Under 195408 - we have not shared any details of the customer. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, February 10, 2022 12:29:24 PM 
Subject: RE: Incorrect email being captured. 

Hi Pravesh, 

Thank you for notifying, we are investigating this. Please remember to call your supervisor immediately when you detect a data breach. 

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C7d6e775452cb4bcf23f208d9ec7506a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637800809636402713%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=jhXq5UfL%2FBpNk%2BnKnp7tulSDvsZYSxBrGdRpLBX5Faw%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7d6e775452cb4bcf23f208d9ec7506a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637800809636402713%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Zzo4l6I5j%2Bq2BIpixn22IETISTT5jtxSmdl%2B1ffPlyU%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C7d6e775452cb4bcf23f208d9ec7506a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637800809636402713%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Ut8op8zIDVzOBvCf394l8E3%2FKxdE7VdyNCswHWXefi8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C7d6e775452cb4bcf23f208d9ec7506a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637800809636402713%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=RRz%2FU8gvfqU6MNrRKZC7nH3vIT5ZIcmM2GjoNGa7TpE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C7d6e775452cb4bcf23f208d9ec7506a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637800809636402713%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Gi3KcR3bV0GIPvq8yfmP3LmU%2BJ22MX7hMhe4HdQf7ec%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7d6e775452cb4bcf23f208d9ec7506a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637800809636402713%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2B3vAOLrf83uABK4mdCggO68SyPCf3dUyJBK6VzgFMq4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C7d6e775452cb4bcf23f208d9ec7506a5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637800809636402713%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9ChBgELXcAbmGEVwztTn4boHvcvTJgG82r6tULMNk30%3D&reserved=0 ] 

From: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 9. februar 2022 21:17 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Incorrect email being captured. 

	

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

Whenever we receive a call from a routing number (+18605779148), Zendesk automatically captures one of the user's email and he is getting the feedback emails very frequently. I am guessing that someone has added his email into the Zendesk account under this phone number. 

The customer has replied to one of the tickets requesting to stop sending emails to him. Could you please review this ticket #201626 and remove the user's email? I wanted to make sure that this will be the right step to take in this case. 

Best regards, 

Pravesh Singh